.btn_submit {
    border:0;
    cursor:pointer;
    height:28px;
    width:75px;
    background:url('/images/buttons/btn_submit.gif') no-repeat;
}

.pending_big {
    color:#ff9933;
    font-weight:bold;
    font-size:13px;
}

.sell_bold {
    color:#696969;
    font-weight:bold;
}

.my-account-block,
.my-artwork-block,
.resources-block{
    border: 1px solid #c7c7c7;
    display: block;
    padding: 20px;
    margin-bottom: 20px;
}

.sell_nav_left a {
    color:#636466;
}

.sell_nav_left h2, .sell_step_header, .header {
    color:#693;
    font-family: 'HindVadodara Regular', sans-serif;
    font-size:1.1em;
    font-weight:700;
}

.sell_step_header, .header {
    margin-bottom:10px;
    margin-left:10px;
}

.sell_step_header{ width:100%; }

.sell_step_header,
.big_header,
.sell_right .header{
    color: #333333;
    font-family: 'Montserrat Bold';
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;

    padding-bottom: 0px;
    margin-bottom: 20px;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.header,
.my-account-block .big_header,
.my-artwork-block .big_header,
.resources-block .big_header{
    color: #343434;
    font-family: 'Montserrat Bold';
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
    border: none !important;
    padding: 0;
}

td.fit {
    width: 1%;
}

.sell_right {
    margin-bottom: 20px;
}

.reg_container {
    border:1px solid #AAA;
    margin-bottom:10px;
    padding:0 10px 10px;
}

.help-popup {
    border:1px solid #999;
    width:auto;
    background:#F3F3F3;
    margin:8px;
    padding:5px;
}

.help-text {
    color:#666;
    font-family:Verdana, Tahoma, Arial, sans-serif;
    font-size:11px;
    line-height:16px;
}

.sold_icon_small {
    position:absolute;
    margin:-5px 0 0 -5px !important;
    z-index:1003;
    height:56px !important;
    width:56px !important;
    border:0 !important;
}

.sold_icon_medium {
    position:absolute;
    margin:-4px 0 0 -5px;
    z-index:1003;
    height:58px !important;
    width:57px !important;
    border:0 !important;
}

.sold_icon_large {
    position:absolute;
    margin:-5px 0 0 -7px;
    z-index:1003;
    height:79px !important;
    width:79px !important;
    border:0 !important;
}

.sold-icon-large {
    background: url(/images/sold_icon/icon_large.png) no-repeat -5px -3px;
}

/* TODO */

.add_cart_item_div {
    height:230px;
    left:0;
    position:absolute;
    top:0;
    z-index:10;
    margin:0;
}

/* TODO */

.add_cart_item_sub_shadow {
    /*filter:alpha(opacity=50);
    height:230px;
    opacity:0.5px;
    width:400px;
    z-index:10;
    background:#000;*/
}

/* TODO */

.add_cart_item_big {
    border:2px solid #333;
    position:absolute;
    text-align:center;
    width:500px;
    z-index:11;
    background:#FFF;
	box-shadow: 3px 3px 10px rgba(3, 3, 3, 0.4);
	padding: 15px;
}

/* TODO */

.add_cart_item_sub_div {
    height:220px;
    overflow:hidden;
    width:480px;
	padding: 0px 20px;
	
}

.confirmation_thankyou {
    color:#666;
    font-family:"Century Gothic", Helvetica, Arial, sans-serif;
    font-size:28px;
    margin-bottom:15px;
}

.confirmation_subheader {
    color:#693;
    font-family:Helvetica, Arial, sans-serif;
    font-size:13px;
    font-weight:700;
    text-transform:uppercase;
}

.checkout_credit_label {
    color:#006995;
    font-weight:700;
}

#message_property {
    padding-left:10px;
}
.need-help{
    float: right;
    padding-right: 20px; 
}
.need-help .fa.fa-question-circle {
    font-size: 24px;
}
.need-help a .tooltip{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    margin-right: 17px;
    opacity: 0;
    padding: 10px;
    top: -45px;
    position: absolute;
}
.tooltip:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 90%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #ccc transparent transparent transparent;
}

.need-help a:hover .tooltip{
    opacity: 1;
}
/* Two styles for lightbox effects: */
.black_overlay {
    -moz-opacity:0.4px;
    display:none;
    filter:alpha(opacity=40);
    height:100%;
    left:0;
    opacity:.40;
    position: fixed;
    top:0;
    width:100%;
    z-index:9999;
    background:#000;
}

.white_content {
    border:1px solid #000;
    display:none;
    height:220px;
    left:37%;
    overflow:hidden;
    position:absolute;
    top:35%;
    width:380px;
    z-index:9002;
    background:#FFF;
    padding:20px;
}

.white_contact_edit {
    border:1px solid #000;
    display:none;
    left:25%;
    overflow:hidden;
    position:absolute;
    top:20%;
    width:540px;
    z-index:9002;
    background:#FFF;
    padding:30px;
}

.white_contact {
    border:1px solid #000;
    display:none;
    min-height:425px;
    left:25%;
    overflow:hidden;
    position:absolute;
    top:20%;
    width:540px;
    z-index:10000;
    background:#FFF;
    padding:30px;
    min-height: 628px;
    min-width: 741px;
}

.imagePopup p {
    color:#636466;
    font-family:Verdana,Arial,Geneva,Helvetica,Sans-Serif;
    font-size:11px;
}

.imagePopup {
    top:30%;
    z-index:10000;
    width:100%;
    display:none;
    position:fixed;
    overflow:hidden;
}

.imagePopupInner {
    color:gray;
    border:2px solid #333;
    width:470px;
    height:230px;
    z-index:9003;
    background:#FFF;
    padding:25px 30px;
}

.imagePopupCenter {
    width:532px;
    height:500px;
    margin:0 auto;
    padding:0 2px 2px 0;
    overflow: auto;
}

.artistName {
    color:#693;
    font-family:Century Gothic,ITC Avant Garde,Arial,Helvetica,sans-serif;
    font-size:18px;
    margin-bottom:5px;
}

.contentBlock {
    border:solid 1px #A3A3A4;
    min-height:379px;
    padding:18px;
}

.contentBlock strong {
    color:#80848A;
    font-weight:700;
}

.sell_nav_left{ height:auto !important; }

.sell_nav_left li {
    margin: 0 0 0;
}

.profile_list li, .profile_list, .profile_list a {
    color:#575757;
}
.my-account-section img{
    max-width:100%;
    height:auto;
}

.my-account-section .profile_list a{
    color: #575757;
    font-size: 16px;
    font-family: 'HindVadodara Regular';
    font-weight: 300;
    line-height: 22px;
    margin: 0;
    border-top: 1px solid #ededed;
    padding: 10px 0;
    display: block;
    background: url(../images/my-account-link.png) no-repeat scroll 0 center transparent;
    padding-left: 14px;
    text-transform: uppercase;
}

.content li {
    display:list-item;
    line-height:16px;
    position:relative;
}

.content blockquote, #blockquote {
    left:20px;
    margin-right:20px;
    position:relative;
}

.add_cart_item_big_shadow, .popup_form_big_shadow, .credit_popup_form_big_shadow {
    position:absolute;
    z-index:10;
    margin:3px 0 0 5px;
}

.white_content td, #addressPopT td {
    padding:2px 5px;
}

.guarantee {
    display:block;
    padding-top:2px;
}

/* TODO */

h2 img, .step1Shower, .artistFeedback .reviews .art .info span, .artistOverview .representedBy span, #header .userBox .country, .banner .artwork .info span, .slide .artwork .info span {
    display:block;
}

.blueLink, #sidebar .menu a:hover, .blog h3 a:hover {
    text-decoration:none;
    color:#069;
}

.form_shipping select {
    margin:0 0 4px;
}

#sidebar h2, .banner,.slide {
    margin:0 0 8px;
}

.blog .entry .image img {
    border:solid 1px #94A8A8;
}

/*=== Layout ===*/
.content {
    width:auto;
    margin:0 auto;
    padding:0;
}

/*=== All Columns ===*/
.col2 {
    float:left;
    width:450px;
}

.col3 {
    float:left;
    width:440px;
    margin:0 0 0 11px;
}

/*=== Styling Boxes ===
- Box3 -*/
.box3 {
    border:1px solid #b1b2b3;
    height:1%;
    margin:0 0 6px;
    padding:8px 15px;
}

.box3 table {
    border-top:solid 2px #B5B5B5;
    width:100%;
    margin:0 0 14px;
}

.box3 table table {
    border:0;
    margin-bottom:0;
}

.box3 table th, .box3 table td {
    border-bottom:solid 1px #E0E0E0;
    padding:6px 0;
}

.box3 table th {
    font-weight:700;
    vertical-align:top;
    width:130px;
}

.box3 h4 {
    font-weight:700;
    font-size:1.1em;
    color:#3A89A5;
    text-transform:capitalize;
    margin:6px 0;
}

.col3 .box3 .fr {
    padding:8px 0 0;
}

/*- Box4 -*/
.box4 {
    margin:8px 0 0;
}

.box4 img {
    vertical-align:middle;
    margin:0 8px 8px 0;
}

/*- Box6 -*/
.box6 {
    background:#f3f3f4;
    border:1px solid #abacad;
    height:1%;
    width:250px;
    padding:12px;
}

.box6 hl {
    border:1px solid #d2d0cd;
}

/*- Box8 - error box -*/
.box8 {
    background-color:#fff;
    background:url('/images/icons/alert-icon_03.gif') no-repeat center left;
    border:1px solid #c00;
    height:1%;
    margin-left:-30px;
    width:841px;
    padding:12px 12px 12px 60px;
}

.box8 em {
    color:#c00;
    font-style:normal;
}

/*- Price -*/
.price {
    font-size:15px;
	padding-bottom: 12px;
}

/*- Add to Favourites -*/
.add2fav, .add2fav2 {
    clear:both;
    padding:3px 0 0;
}

.add2fav a {
    background:url('/images/icons/action-icon_favorites.gif') 0 2px no-repeat;
    color:#626366;
    padding:2px 0 0 22px;
}

.add2fav2 a {
    background:url('/images/icons/add_icon.png') 0 2px no-repeat;
    padding: 3px 0 0 22px;
}

.commission {
    clear:both;
}

.commission input {
    font-size:13px;
    font-family:Arial;
    line-height:1.4em;
    color:#669900;
    border:0px;
    background-color:white;
    cursor:pointer;
    background:url('/images/icons/commission_icon.png') 0 2px no-repeat;
    padding:3px 0 0 17px;
}

/*=== Misc. ===*/
.hl {
    border-top:1px solid #dbd9d5;
    height:1px;
    overflow:hidden;
    margin:10px 0;
}

.col3 .hl {
    border-top:solid 2px #B5B5B5;
}

.col3 .box6 .hl, .col3 .box3 .hl {
    border-top:1px solid #dbd9d5;
}

.artistOverview .tags ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.why-title p, .guarantee p {
    margin:0;
}

.box3 .last td, .box3 .last th {
    border:none;
}

.artistFeedback .overall td,.ac {
    text-align:center;
}

.newsletter input, .button_image {
    border:0;
}

.box6 p,.box7 p,.box8 p {
    padding:0 0 .5em;
}

.box6 em, .box7 em {
    color:#7d9c39;
    font-style:normal;
}

.trade {
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color:#333333;
}

.trade a:link {
    text-decoration:none;
    color:#006699;
}

.trade a:visited {
    text-decoration:none;
    color:#006699;
}

.separator {
    height:1px;
    background-color:#cccccc;
}

.table_edit input.radio {
    border: none;
}

.search_image {
    background: url('/images/body/browse-art-search.png') 0 0 transparent no-repeat;
    height: 43px;
    width: 96px;
    margin: 2px 0 21px 2px;
}

.backToTop {
    position: fixed;
    right: 0;
    bottom: 150px;
    cursor: pointer;
    background: url('/images/search/back-to-top.png') 0 0 no-repeat;
    height: 78px;
    width: 96px;
    display: none;
}

/* __________My account __________ */

.my-account-section {
    margin-top: 102px;
    color: #575757;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 24px;
}

.main-content-block{
    display: block;
    overflow: hidden;
    width: 100%;	
}

.inv_man_tab {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    color: #333;
}
.inv_man_tab tr td{ padding:5px; }
.inv_man_head td {
    width: 15%;
}
select#status {
    margin-right: 0;
}
.main-content-block table{ margin-top:5px; }
.main-content-block table tr.inv_man_head td{ font-weight: 600; }
.main-content-block table tr td {
    vertical-align: top;
}
.user-details-block {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 24px;
}
.user-details-block div[style="clear:both;"]{ margin-bottom:10px; }
.user-details-block .profile_label{ font-weight:600; display:inline-block; width: 130px; }
.user-details-block .profile_value{ display:inline-block; }
.my-account-section a{ color: #006699; }
.horizontal-scroll{ overflow-x:auto; max-width:100%; width: 100%; min-height: .01%; }
a.edit-info {
    font-weight: 400;
    font-size: 16px;
    text-transform: none;
	vertical-align: middle;
}
.dropdown-block{
    color: #575757;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 24px;
}
.my-account-section {
    font-size: 16px;
    color: #494949;
    font-family: 'HindVadodara Regular';
    font-weight: 400;
    line-height: 24px;
}
.my-account-section .heading_main{
    color: #242424;
    font-family: 'Montserrat Bold';
    font-size:20px;
    margin-bottom: 15px;
}
.my-account-section .content1,
.my-account-section .content_2,
.my-account-section .content_3,
.my-account-section .content_4,
.my-account-section .content_5,
.my-account-section .content_6{
    margin-bottom: 15px;
}
#colorbox, #cboxOverlay, #cboxWrapper{
    outline: none;
}
.my-account-section .create_acc_text{ margin-bottom: 10px; }
.my-account-section .create_acc_text a{ color:#006699; }
.my-account-section .create_acc_btn a{
    background-color: #5c8a2e;
    padding: 10px 15px;
    display: inline-block;
    color: #fff!important;
    font-family: 'Montserrat Bold';
    font-size: 14px;
    letter-spacing: 1px;	
    margin-left: 14px;
    width: 190px;
    text-align: center;
}
.address_shipping .add_address,
.address_billing .add_address,
.add_cc.add-new-btn{
    height: 43px;
}
.my-account-section .profile_list .create-artist-btn,
.my-account-section .archive-btn,
.address_shipping .add_address,
.address_billing .add_address,
.add_cc.add-new-btn,
.sell_right .action-btn,
.my-account-section .submit-btn, .my-account-section .cancel-btn, .my-account-section .contact-seller,.cancel-btn,.submit-btn  {
    background:none;
    padding: 13px 30px;
    display: inline-block;
    color:#666;
	border:2px solid #333;
    border-radius: 0;
	border-color:#ccc;
    font-family: Montserrat, sans-serif;
	font-weight: 800;
    font-size: 14px;
    letter-spacing: 1px;
	line-height: 16px;
    width: auto;
    text-align: center;
    background-image: none;
    vertical-align: middle;
	text-transform:uppercase;	
}

.my-account-section .profile_list .create-artist-btn:hover,
.my-account-section .create_acc_btn a:hover,
.my-account-section .archive-btn:hover,
.address_shipping .add_address:hover,
.address_billing .add_address:hover,
.add_cc.add-new-btn:hover,
.sell_right .action-btn:hover,
.my-account-section .submit-btn:hover,.my-account-section .cancel-btn:hover, .my-account-section .contact-seller:hover, .cancel-btn:hover,.submit-btn:hover { text-decoration:none; color:#333; background:none; border-color:#333; }
.pending_data{ font-family: 'HindVadodara Bold'; }
.my-account-section .cancel-btn{ color:#006699;  vertical-align: middle;}
.my-account-section .main-content-block{
    padding: 20px;
    border: 1px solid #ccc;
}

@media (max-width: 767px) {
    .white_contact {
        min-height: 650px;
        min-width: 500px;
        width: 500px!important;
        overflow: auto;
    }
    #colPane #colPaneContent{
        width: 280px!important;
        overflow: auto;
    }

    body .notification-form .options.styles label{ width: 100%; }
    .my-account-section{ margin-top: 143px; }
    .main-content-block table tr td{

    }
}

@media (max-width: 480px) {
    .white_contact {
        height: 400px;
        min-width: 300px;
        width: 300px!important;
        overflow: auto;
        min-height:400px;
    }
    #colPane #colPaneContent{
        width: 280px!important;
        overflow: auto;
    }
}